@charset "UTF-8";

/* CSS Document */

.sp {
    display: none !important;
}

* {
    margin: 0;
    padding: 0;
}

ul,
ol {
    margin: 0;
    padding: 0;
}

ul li {
    list-style-type: none;
}

#trmContentWrap2016 {
    width: 100% !important;
}

#msContent {
    background: #F8F8F8;
    color: #231815;
    font-family: "ヒラギノ角ゴ Pro", "メイリオ", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, "-apple-system", "Helvetica Neue", "Yu Gothic", YuGothic, Verdana, Meiryo, sans-serif;
    font-size: 16px;
    line-height: 1.5;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 100%;
}

#msContent a {
    color: #4586ff;
    text-decoration: underline;
}

#msContent a:hover {
    text-decoration: none;
}

/*-------------------------------------------------------------------------------------
Footer
--------------------------------------------------------------------------------------*/

#msContent #btm-Caution {
    margin: 20px auto 30px;
    overflow: hidden;
    width: 980px;
}

#msContent #btm-Caution p {
    font-size: 12px;
}

/*-------------------------------------------------------------------------------------
Header
--------------------------------------------------------------------------------------*/

#msHeader {}

#msHeader .headerContent {
    margin: 0 auto;
    width: 980px;
}

#msHeader .headerContent {
    margin: 0 auto;
    position: relative;
    width: 980px;
}


#msHeader .headerContent .logo {
    margin: 0 auto;
    padding: 30px 0;
}

#msHeader .headerContent .logo img {
    display: block;
    margin: 0 auto;
}

/*-------------------------------------------------------------------------------------
contentpage menu
--------------------------------------------------------------------------------------*/

#navi-container .mainMenu {
	/*display: none;*/
    background: rgba(0, 0, 0, 0.9);
    line-height: 60px;
    margin: 0 auto;
    overflow: hidden;
    width: 100%;
}

#navi-container .mainMenu ul {
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    margin: 0 auto;
    overflow: hidden;
    width: 1280px;
}

#navi-container .mainMenu ul li {
    display: block;
    margin: 0 0.8em;
}

#navi-container .mainMenu ul li a {
    color: #fff !important;
    font-size: 16px;
    font-weight: 700;
    text-decoration: none !important;
}

#navi-container .mainMenu ul li span {
    color: #999 !important;
    font-size: 16px;
    font-weight: 700;
}

#navi-container .mainMenu ul li.na {
    opacity: 0.5;
    pointer-events: none;
}

#navi-container .mainMenu ul li span,
#navi-container .mainMenu ul li a {
    transition: all 0.6s;
}

#navi-container .mainMenu ul li a:hover {
    opacity: 0.7;
}



/*-------------------------------------------------------------------------------------
contentpage breadcrumb
--------------------------------------------------------------------------------------*/

.breadcrumbWrap {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    margin: 10px 0 30px;
    padding: 14px 0;
    width: 100%;
}

.breadcrumb {
    font-size: 13px;
    margin: 0 auto;
    width: 980px;
}

.breadcrumb a {
    text-decoration: none !important;
	color:#231815 !important;
}

.breadcrumb a:hover {
    text-decoration: underline!important;
}

.breadcrumb a:after {
    content: "\0bb";
    display: inline-block;
    margin: 0 0.5em;
    text-decoration: none;
}

.breadcrumb span {
    text-decoration: none !important;
	color:#231815 !important;
}

.breadcrumb span:after {
    content: "\0bb";
    display: inline-block;
    margin: 0 0.5em;
    text-decoration: none;
}


/*-------------------------------------------------------------------------------------
contentpage title
--------------------------------------------------------------------------------------*/
.soon {
	width: 948px;
	margin: 0 auto 30px;
	font-size: 24px;
	font-weight: bold;
	color: #B9121A;
	border: #B9121A solid 1px;
	padding: 15px;
	text-align: center;
	box-sizing: content-box;
}

.contentIndexTitle {
    font-size: 32px;
    font-weight: 700;
    margin: 45px auto 0;
    width: 980px;
}

.contentDate {
    font-size: 14px;
    margin: 0 auto;
    width: 980px;
}

h1.contentTitle {
    font-size: 26px;
    font-weight: 700;
    line-height: 40px;
    margin: 0 auto 4px;
    width: 980px;
}

h2.contentSubtitle {
    font-size: 20px;
    margin: 0 auto;
    width: 980px;
}


/*-------------------------------------------------------------------------------------
contentpage format
--------------------------------------------------------------------------------------*/

.category-title {
    margin: 50px 0;
    text-align: center;
}

.category-title:after {
    background-color: #C31C3B;
    content: '';
    display: block;
    height: 1px;
    margin: 15px auto 0;
    width: 40px;
}


.contentTopSection,
.contentPhotoSection {
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-around;
    justify-content: space-around;
    margin-bottom: 65px;
    position: relative;
}

.contentPhotoSection.singlePhoto {
    margin-bottom: 0;
}

.contentPhotoSection.singlePhoto .center {
    text-align: center;
}

.contentPhotoSection.singlePhoto .center img{
    display: block;
}

.contentPhotoSection.singlePhoto.main {
    margin-bottom: 0;
}

.contentPhotoSection.singlePhoto.main .center {
    text-align: center;
}

.contentPhotoSection.singlePhoto.main .center img{
    display: block;
	width: 980px !important;
}

.contentTopSection .photoImage {
    text-align: center;
    width: 100%;
}

.contentPhotoSection .photoImage {
    color: #7f7f7f;
    font-size: 13px;
    font-weight: 700;
    margin: 0;
    position: relative;
}

.contentSection {
    margin-top: 45px;
}

.contentText {
    background: #fff;
    color: #232323;
    font-size: 18px;
    margin: 0 auto 60px;
    padding: 10px 40px 20px;
    width: 700px;
	box-sizing: content-box;
}
.introText
{
 font-size: 16px; 
}


.contentPhotoSection.singlePhoto .contentText {
    margin: 0 auto;
}

.contentPhotoSection.singlePhoto img {
    width: 100%;
}

.contentText .photoCaption,
.contentPhotoSection .photoImage .photoCaption {
    color: #231815;
    font-size: 16px;
    font-weight: normal;
	text-align: center;
}

.contentText h2 {
    font-size: 25px;
    font-weight: 700;
    line-height: 1.3;
    margin-bottom: 1em;
}

.contentText h3 {
    font-size: 20px;
    font-weight: 700;
    line-height: 1.3;
    margin: 9px 0;
}

.cautionText {
    font-size: 12px;
    padding-left: 1em;
    text-indent: -1em;
}

.cautionTextRed {
    color: #FF1717;
    padding-left: 1em;
    text-indent: -1em;
}

/*-------------------------------------------------------------------------------------
汎用リンクボタン
-------------------------------------------------------------------------------------*/

.contentButton {
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-around;
    justify-content: space-around;
    margin: 0 auto;
    width: 100%;
}

.contentButton a {
    background: #d4bda7;
    background: -moz-linear-gradient(top, #d4bda7 0%, #b29f8d 100%);
    background: -webkit-linear-gradient(top, #d4bda7 0%, #b29f8d 100%);
    background: linear-gradient(to bottom, #d4bda7 0%, #b29f8d 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#d4bda7', endColorstr='#b29f8d', GradientType=0);
    color: #fff !important;
    display: block;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.6;
    margin: 20px 0;
    padding: 20px 10px;
    text-align: center;
    text-decoration: none !important;
    transition: all 0.6s;
    width: 400px;
}

.contentButton span {
    background: #b2b2b2;
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#d4bda7', endColorstr='#b29f8d', GradientType=0);
    color: #fff !important;
    display: block;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.6;
    margin: 20px 0;
    padding: 20px 10px;
    text-align: center;
    text-decoration: none !important;
    transition: all 0.6s;
    width: 400px;
}

.contentButton a:hover {
    opacity: 0.7;
}

.contentButton a:after,
.contentButton.disabled a:after {
    content: "\00bb";
    position: absolute;
    margin-left: 1em;
    vertical-align: middle;
}

.contentButton.disabled a {
    background: #8f8f8f;
    background: -moz-linear-gradient(top, #8f8f8f 0%, #7e7e7e 100%);
    background: -webkit-linear-gradient(top, #d48f8f8fbda7 0%, #7e7e7e 100%);
    background: linear-gradient(to bottom, #8f8f8f 0%, #7e7e7e 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#8f8f8f', endColorstr='#7e7e7e', GradientType=0);
    color: #fff !important;
    cursor: auto;
    display: block;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.6;
    margin: 20px 0;
    padding: 20px 10px;
    text-align: center;
    text-decoration: none !important;
    width: 400px;
}

.contentButton.disabled a:hover {
    opacity: 1.0;
}

.contentButton p {
    width: 400px;
}


/*-----------------------------------------
表組みフォーマット
-----------------------------------------*/

ul.contentTable {
    border-bottom: 1px solid #CCCCCC;
    font-size: 16px;
    list-style: none;
    margin: 20px auto !important;
    width: 100%;
}

ul.contentTable dl {
    display: table;
    width: 100%;
    overflow: hidden;
}

ul.contentTable li {
    border-top: 1px solid #CCCCCC;
}

ul.contentTable dl dt,
ul.contentTable dl dd {
    display: table-cell;
    padding: 5px 0;
    vertical-align: top;
}

ul.contentTable dl dt {
    font-weight: bold;
}

ul.contentTable dl dd {
    margin-left: 0px;
}

ul.contentTable dl dt.w3em {
    width: 3em;
}

ul.contentTable dl dt.w4em {
    width: 4em;
}

ul.contentTable dl dt.w5em {
    width: 5em;
}

ul.contentTable dl dt.w6em {
    width: 6em;
}

ul.contentTable dl dt.w7em {
    width: 7em;
}

ul.contentTable dl dt.w8em {
    width: 8em;
}

ul.contentTable dl dt.w9em {
    width: 9em;
}

ul.contentTable dl dt.w10em {
    width: 10em;
}

ul.contentTable dl dt.w11em {
    width: 11em;
}

ul.contentTable dl dt.w12em {
    width: 12em;
}

ul.contentTable dl dt.w13em {
    width: 13em;
}

ul.contentTable dl dt.w14em {
    width: 14em;
}

ul.contentTable dl dt.w15em {
    width: 15em;
}

ul.contentTable dl dt.w16em {
    width: 16em;
}

ul.contentTable dl dd ul li {
    border: none;
    list-style-type: disc !important;
    list-style-position: outside;
    margin-left: 1em;
}


/*-----------------------------------------
汎用アコーディオン
-----------------------------------------*/

dl.contentAccordion {
    margin: 10px 0;
}

dl.contentAccordion > dt {
    background: #212428 url(/motogp/common/images/comment_open.png) 15px 12px no-repeat;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    line-height: 40px;
    text-indent: 45px;
    cursor: pointer;
    display: block;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}

dl.contentAccordion > dt.active {
    background: #212428 url(/motogp/common/images/comment_close.png) 15px 12px no-repeat;
    color: #fff;
    line-height: 40px;
    text-indent: 45px;
}

dl.contentAccordion > dd {
    font-size: 15px;
    margin-top: 10px;
    max-height: 0;
    overflow: hidden;
    transition: max-height .3s ease-in-out;
}

/*-----------------------------------------
画像スライダ（ギャラリー）
-----------------------------------------*/

.contentSlider {
    position: relative;
    margin-bottom: 30px;
}

.contentSlider .items div {
    color: #231815 !important;
    text-align: center;
}

.contentSlider .items div img {
    display: block;
    margin: 0 auto;
}

.contentSlider .slick-pagination {
    display: flex;
    justify-content: center;
    width: 100%;
    height: 30px;
    position: relative;
}

.contentSlider .slick-dotted.slick-slider {
    margin-bottom: 5px;
}

.contentSlider .slick-dots {
    position: relative !important;
    order: 2;
    width: auto !important;
    bottom: 3px !important;
}

.contentSlider .slick-dots li button {
    background: rgba(35, 24, 21, 0.7) !important;
    -webkit-border-radius: 7px !important;
    -moz-border-radius: 7px !important;
    border-radius: 7px !important;
    display: block;
    height: 14px !important;
    margin: 5px 6px 0;
    padding: 0 !important;
    width: 14px !important;
}

.contentSlider .slick-dots li button:before {
    display: none !important;
}

.contentSlider .slick-dots li.slick-active button {
    background: #ff0000 !important;
}

.contentSlider .slick-prev,
.contentSlider .slick-next {
    position: relative !important;
    width: 30px !important;
    height: 30px !important;
}

.contentSlider .slick-prev {
    position: relative !important;
    order: 1;
}

.contentSlider .slick-next {
    position: relative !important;
    order: 3;
}

.contentSlider .slick-prev::before {
    content: url(/motogp/common/images/visual_slider_arrow_left.png) !important;
}

.contentSlider .slick-next::before {
    content: url(/motogp/common/images/visual_slider_arrow_right.png) !important;
}


/*-----------------------------------------
一覧画面
-----------------------------------------*/

.contentListblock {
    background: #ededed;
    height: 210px;
    margin: 45px auto 0;
    width: 980px;
}

.contentListblock a {
	color:#231815 !important;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: center;
    align-items: center;
    text-decoration: none !important;
    transition: all 0.6s;
}

.contentListblock .nolink {
	color:#231815 !important;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: center;
    align-items: center;
    text-decoration: none !important;
    transition: all 0.6s;
}

.contentListblock a:hover {
    opacity: 0.7;
}

.contentListblock a:after {
    content: '\00bb';
    display: inline;
    font-size: 40px;
    margin-left: 6px;
}

.contentListblock .img {
    height: 210px;
    overflow: hidden;
    width: 315px;
}

.contentListblock .img img {
    height: auto;
    width: 100%;
}

.contentListblock .desc {
    margin-left: 33px;
    width: 600px;
}

.contentListblock .desc h2.title {
    font-size: 20px;
    line-height: 1.4;
    /*    margin-bottom: 10px;*/
}

#page-top{ width:60px; height:60px; display:none; position:fixed; right:30px; bottom: 30px; z-index:200; line-height:0;}
#page-top p{ margin:0; padding:0;}
#page-top p img{ width:60px; opacity:0.8; filter:alpha(opacity=80);}
#page-top p:hover img{ opacity:0.6; filter:alpha(opacity=60);}
#move-page-top{ text-decoration:none; display:block; cursor:pointer;}

.totop{ width:980px; margin:25px auto;}
.totop p{font-size:12px !important; padding:4px 0 0 26px; background:url(../images/arrow_linkUP.png) no-repeat 2px center; float:right; clear:right;}
.totop:after{ content:"."; display:block; clear:both; height:0; visibility:hidden;}


/* 詳細をみる */
button.readmore{display: none;}


ul.warning-list{ max-width: 980px; margin: 0 auto 40px; box-sizing: border-box; list-style: none;}
ul.warning-list li{ margin: 0 auto 20px;}
ul.warning-list li:last-child{ margin-bottom: 0;}
ul.warning-list p{ color: #595757; text-align: left; line-height: 180%; font-size: 16px;}
ul.warning-list p.ttl{ color: #C71B1E!important; text-align: left; line-height: 150%; font-size: 20px!important; font-weight: bold!important; margin-bottom: 10px;}
ul.warning-list p a{ color: #C71B1E !important; }
ul.warning-list p a:hover{ color: #C71B1E !important; }


.warning-box{ width: 100%; padding: 20px; border: solid 3px #C71B1E; box-sizing: border-box;}
.warning-box02{ width: 100%; margin: 0 auto 40px; padding: 20px; border: solid 3px #C71B1E; box-sizing: border-box; background: #FFEFF3;}
.warning-box02 p{ color: #191919; text-align: left; line-height: 180%; font-size: 16px;}
.warning-box03{ width: 100%; margin: 40px auto 40px !important; padding: 20px; border: solid 3px #C71B1E; box-sizing: border-box;}
.warning-box03 p{ color: #C71B1E !important; text-align: left; line-height: 150% !important; font-size: 18px !important; font-weight: bold !important;}
.warning-box04{ width: 100%; padding: 20px; border: solid 3px #C71B1E; box-sizing: border-box;}


.teaser{ width: 980px; margin: 0 auto;}

.red{ color: #F00;}




